{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "Codinator/0.1.59": {
        "dependencies": {
          "AvalonEdit": "6.3.1.120",
          "Magick.NET-Q8-AnyCPU": "14.13.1",
          "OpenCvSharp4": "4.13.0.20260526",
          "OpenCvSharp4.runtime.win": "4.13.0.20260302",
          "Velopack": "0.0.1298",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.9",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64": "10.0.9"
        },
        "runtime": {
          "Codinator.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.9": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.926.27113"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.926.27113"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clrgcexp.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "createdump.exe": {
            "fileVersion": "10.0.926.27113"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscordaccore.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscordaccore_amd64_amd64_10.0.926.27113.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscordbi.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "msquic.dll": {
            "fileVersion": "2.4.18.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/10.0.9": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Fluent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Printing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.Design.Editors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        },
        "native": {
          "D3DCompiler_47_cor3.dll": {
            "fileVersion": "10.0.26100.7705"
          },
          "PenImc_cor3.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "PresentationNative_cor3.dll": {
            "fileVersion": "10.0.526.25302"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.44.35211.0"
          },
          "wpfgfx_cor3.dll": {
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "AvalonEdit/6.3.1.120": {
        "runtime": {
          "lib/net8.0-windows7.0/ICSharpCode.AvalonEdit.dll": {
            "assemblyVersion": "6.3.1.120",
            "fileVersion": "6.3.1.120"
          }
        }
      },
      "Magick.NET-Q8-AnyCPU/14.13.1": {
        "dependencies": {
          "Magick.NET.Core": "14.13.1"
        },
        "runtime": {
          "lib/net8.0/Magick.NET-Q8-AnyCPU.dll": {
            "assemblyVersion": "14.13.0.0",
            "fileVersion": "14.13.1.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Magick.Native-Q8-x64.dll": {
            "fileVersion": "10.2.0.0"
          }
        }
      },
      "Magick.NET.Core/14.13.1": {
        "runtime": {
          "lib/net8.0/Magick.NET.Core.dll": {
            "assemblyVersion": "14.13.0.0",
            "fileVersion": "14.13.1.0"
          }
        }
      },
      "NuGet.Versioning/6.14.0": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Versioning.dll": {
            "assemblyVersion": "6.14.0.116",
            "fileVersion": "6.14.0.116"
          }
        }
      },
      "OpenCvSharp4/4.13.0.20260526": {
        "runtime": {
          "lib/net8.0/OpenCvSharp.dll": {
            "assemblyVersion": "4.13.0.0",
            "fileVersion": "4.13.0.0"
          }
        }
      },
      "OpenCvSharp4.runtime.win/4.13.0.20260302": {
        "native": {
          "runtimes/win-x64/native/OpenCvSharpExtern.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/opencv_videoio_ffmpeg4130_64.dll": {
            "fileVersion": "2025.12.0.0"
          }
        }
      },
      "Velopack/0.0.1298": {
        "dependencies": {
          "NuGet.Versioning": "6.14.0"
        },
        "runtime": {
          "lib/net9.0/Velopack.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.1298.60806"
          }
        }
      }
    }
  },
  "libraries": {
    "Codinator/0.1.59": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/10.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "AvalonEdit/6.3.1.120": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6ASBKPzAg64BLDlFOJo4Ypr1sA/6hB5+TfHLJaZYUSTE0jgxvKlVqKeo/ISTG9qEMxu604qUu6BGugmJkfdrNw==",
      "path": "avalonedit/6.3.1.120",
      "hashPath": "avalonedit.6.3.1.120.nupkg.sha512"
    },
    "Magick.NET-Q8-AnyCPU/14.13.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Naw4lYw9Mv+Tnd67H2Un+joZsZTWmbo7A4kycoosM6JnclMXb+ZNRbCqgvMRA6wAEJfybFDiP5NauLgL4xkyXA==",
      "path": "magick.net-q8-anycpu/14.13.1",
      "hashPath": "magick.net-q8-anycpu.14.13.1.nupkg.sha512"
    },
    "Magick.NET.Core/14.13.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BhqOKCLixvj/Ofwe+aRPHqoGdWekvKavsQrivBSuUq0zzzijnIF/OxqVA+GCd6WP46C4PaIfGhR65BPi2M0cKg==",
      "path": "magick.net.core/14.13.1",
      "hashPath": "magick.net.core.14.13.1.nupkg.sha512"
    },
    "NuGet.Versioning/6.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4v4blkhCv8mpKtfx+z0G/X0daVCzdIaHSC51GkUspugi5JIMn2Bo8xm5PdZYF0U68gOBfz/+aPWMnpRd85Jbow==",
      "path": "nuget.versioning/6.14.0",
      "hashPath": "nuget.versioning.6.14.0.nupkg.sha512"
    },
    "OpenCvSharp4/4.13.0.20260526": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IjiZ80L6ul5+2qSVSXPLkI1hdpFRlF2G0/nK6NRKUx8PEJtGTMBr0Rmm/8wv0vAN1px9IYL8EZAW7bx/y/8lpg==",
      "path": "opencvsharp4/4.13.0.20260526",
      "hashPath": "opencvsharp4.4.13.0.20260526.nupkg.sha512"
    },
    "OpenCvSharp4.runtime.win/4.13.0.20260302": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VC2n9CVZQvAm+p0NXW077e/MGkDBraT3ye4FdInRPpxTVK64DwGnLuIncS8mwrkVcKhqh82/KgcDgKXNWDndAA==",
      "path": "opencvsharp4.runtime.win/4.13.0.20260302",
      "hashPath": "opencvsharp4.runtime.win.4.13.0.20260302.nupkg.sha512"
    },
    "Velopack/0.0.1298": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PJ6Nm28qJ4ChsHYzgHUJ8g+DGyyHes2+bwxY709+znMhgi8fMp8M1FTF8x6pZMjnsPCWVwoMlxVEyq0NLeRZtA==",
      "path": "velopack/0.0.1298",
      "hashPath": "velopack.0.0.1298.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}